<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity Intro to JS</title>
</head>
<body>
	
	<!-- javascript -->
	<script type="text/javascript" src="./activity.js"></script>
</body>
</html>